/*@import url('https://fonts.googleapis.com/css?family=Asap:400,500,600,700');*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,600,900&display=swap');

/*
rep
#2fcad0 = #0059B4

*/
html,
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    background-color: #ffffff;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5 {
    color: #454545;
}

h3,
.hero h1 {
    font-size: 50px;
    font-weight: 900;
}

h4 {
    font-size: 40px;
    font-weight: 900;
    text-align: center;
}

h6,
.hero h2 {
    font-size: 18px;
    font-weight: 900;
    color: #454545;
}

.hero h2 {
    color: inherit;
}

@media screen and (max-width: 768px) {
    .hero h1,
    h3 {
        font-size: calc(20px + 4vw);
        text-align: center;
    }

    h4 {
        font-size: calc(9px + 4vw);
    }
}

.bg-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg-holder + * {
    position: relative;
    z-index: 2;
}
.bg-holder > .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #171717;
    opacity: 0.8;
}

.overlay.gradient {
    background: #0059B4;
    background: -moz-linear-gradient(left, #0059B4 0%, #112020 100%, #112020 100%);
    background: -webkit-linear-gradient(left, #0059B4 0%, #112020 100%, #112020 100%);
    background: linear-gradient(to right, #0059B4 0%, #112020 100%, #112020 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0059B4', endColorstr='#112020', GradientType=1);
}

.is-paddingless {
    padding: 0 !important;
}

[class*="ls-btn-"] {
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    border-color: #fff;
    border-radius: 25px;
    padding: 8px 40px;
    background-color: transparent;
    color: #fff;
    font-weight: 900;
    cursor: pointer;
}

[class*="ls-btn-"]:hover {
    color: #0059B4;
    background-color: #fff;
    text-decoration: none;
}

.ls-btn-white {
    background-color: #fff;
    color: #0059B4;
}

.ls-btn-white:hover {
    color: #fff;
    background-color: #0059B4;
}

.ls-btn-green {
    border-color: #57B548;
    background-color: #57B548;
    color: #fff;
}

.ls-btn-green:hover {
    color: #57B548;
}

.hero {
    color: #fff;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    padding-top: 100px;
    padding-bottom: 50px;
}

.hero .inner > .row {
    align-items: center;
}

.hero h1 {
    color: #fff;
    max-width: 500px;
}

.hero.medium h3 {
    text-align: left;
}

.hero h5 {
    color: #fff;
    font-size: 26px;
    font-weight: 900;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 35px;
}

@media screen and (min-width: 769px) {
    .hero.large {
        min-height: 650px;
    }

    .hero.medium {
        min-height: 450px;
    }
}

@media screen and (max-width: 768px) {
    .hero.large {
        min-height: 130vw;
    }

    .hero.medium {
        min-height: 70vw;
    }

    .hero .play-icon {
        display: block;
        margin-left: 0;
        margin-top: 15px;
    }
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}

.header .navbar {
    padding: 1rem;
}

.header .navbar .navbar-brand {
    margin: 0;
    padding: 0;
}

.header .navbar .navbar-brand img {
    pointer-events: none;
    height: 60px;
}

.header .menu ul {
    display: block;
    margin-bottom: 0;
    padding-left: 0;
}

.header .menu ul li {
    display: inline-block;
    margin: 0 2px;
}

.header .menu ul li:first-of-type {
    margin-left: 0;
}

.header .menu ul li:last-of-type {
    margin-right: 0;
}

.header .menu ul li a {
    color: #ffffff;
    font-weight: 500;
}

.header .menu ul li a:hover {
    font-weight: 900;
}

.header .menu .nav-bar > li:last-of-type a {
    font-weight: 600;
}

.header .menu .has-child {
    position: relative;
}

.header .menu .has-child:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: -2px;
    width: 12px;
    height: 100%;
    background-image: url('../images/icons/navigation-arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.header .menu .child-nav {
    display: none;
    position: absolute;
    top: 100%;
    left: 1rem;
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    white-space: nowrap;
}

.header .menu .is-current > a,
.header .menu .has-child:hover > a {
    font-weight: 900;
}

.header .menu .has-child:hover .child-nav {
    display: block;
}

.header .menu .has-child:hover .child-nav li {
    display: block;
    margin: 0 0 10px;
}

.header .menu .has-child:hover .child-nav li:last-of-type {
    margin-bottom: 0;
}

.header .menu .has-child:hover .child-nav li a {
    color: #696969;
}

.header .menu .has-child:hover .child-nav li.is-current a,
.header .menu .has-child:hover .child-nav li a:hover {
    color: #57B548;
    text-decoration: none;
}

.header .nav-toggle {
    display: none;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.header .sticky-show {
    display: none;
}

.header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
}

.header.sticky .sticky-hide {
    display: none;
}

.header.sticky .sticky-show {
    display: block;
}

.header.sticky .menu ul li a {
    color: #0059B4;
}

.header a.login {
    color: #fff;
    margin-left: 25px;
    font-size: 16px;
    font-weight: bold;
}

.header.sticky .apply-now a {
    border-color: #0059B4;
    color: #0059B4;
}

.header.sticky a.login {
    color: #fff;
}

.header.sticky .apply-now a:hover {
    /*background-color: transparent;*/
    color: #fff;
    background-color: #0059B4;
}

.header.sticky a.login {
    color: #0059B4;
}

.header.sticky a.login:hover {
    color: #0059B4;
    background-color: transparent;
}

/*@media screen and (max-width: 1300px) {
    .header .menu,
    .header .apply-now {
        display: none;
    }

    .header .nav-toggle {
        display: block;
    }
}*/

@media screen and (max-width: 400px) {
    .header .menu {
        display: none;
    }

}

.footer .container {
    max-width: 1140px;
}

.footer > .container {
    position: relative;
    padding-bottom: 80px;
}

.footer > .container:before {
    content: '';
    border-top: 2px solid #f5f5f5;
    display: block;
    width: 100%;
    margin-bottom: 80px;
}

.footer a {
    color: inherit;
}

.footer a:hover {
    text-decoration: none;
}

.footer p {
    color: #696969;
}

.footer > .container-fluid {
    background-color: #0059B4;
    color: #fff;
    padding: 50px 0;
}

footer .copyright-description {
    font-size: 12px;
    line-height: 14px;
    margin-top: 40px;
    opacity: 0.6;
}

@media screen and (min-width: 769px) {
    .footer > .container-fluid .container .col-md-4 {
        text-align: right;
    }
}

@media screen and (max-width: 768px) {
    .footer > .container {
        padding-bottom: 0;
    }

    .footer > .container:before {
        margin-bottom: 50px;
    }

    .footer > .container img {
        margin-bottom: 25px;
    }
}

.show-pop {
    cursor: pointer;
}

.pop-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 10;
}

.pop {
    display: none;
    z-index: 11;
    position: fixed;
    width: 80%;
    max-width: 600px;
    max-height: 80vh;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 80px 30px 30px;
    color: #696969;
    border-radius: 5px;
    overflow-y: scroll;
}

.pop h3 {
    color: #0059B4;
    text-align: center;
    font-size: 36px;
    margin-bottom: 50px;
}

.pop h4 {
    color: #57B548;
    text-align: left;
    font-size: 16px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.pop ul {
    list-style: none;
}

.pop ul li {
    position: relative;
}

.pop ul li:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -20px;
    width: 14px;
    height: 24px;
    background-image: url('../images/icons/tick-blue.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.p-logo {
    max-width: 200px;
    padding: 15px;
}

/* toggle nav */
.nav-pane {
    -webkit-transition: 250ms;
    transition: 250ms;
    position: fixed;
    -webkit-transform: translateX(-350px);
    transform: translateX(-350px);
    top: 0;
    height: 100vh;
    width: 348px;
    background-color: #fff;
    border-right: 2px solid #fefefe;
    display: none;
    box-shadow: 0px 3px 10px rgba(33, 33, 33, 0.5);
    overflow-y: scroll;
    z-index: 11;
}

@media screen and (max-width: 1300px) {
    .nav-pane {
        display: block;
    }
}

@media screen and (max-width: 620px) {
    .nav-pane {
        width: 298px;
        -webkit-transform: translateX(-300px);
        transform: translateX(-300px);
    }
}

.nav-pane.open {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: 250ms;
    transition: 250ms;
}

.nav-pane .nav-pane-hide {
    display: none;
}

.nav-pane > .inner {
    padding: 15px;
}

.nav-pane .navbar-brand {
    width: 152px;
    margin-bottom: 30px;
}

.nav-pane ul {
    list-style: none;
    padding-left: 0;
}

.nav-pane .nav-link {
    padding: 0;
}

.nav-pane .nav-bar a {
    font-size: 21px;
}

.nav-pane .nav-bar a:hover {
    color: #57B548 !important;
    text-decoration: none;
}

.nav-pane .nav-bar .has-child > a {
    position: relative;
    display: inline-block;
}

.nav-pane .nav-bar .has-child > a:after {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: calc(100% + 10px);
    width: 13px;
    height: 100%;
    background-image: url('../images/icons/navigation-arrow-green.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.nav-pane .nav-bar .has-child ul {
    display: none;
}

.nav-pane .nav-bar .has-child.open > a:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.nav-pane .nav-bar .has-child.open ul {
    display: block;
}

.nav-pane .nav-bar > li {
    margin: 15px 0;
}

.nav-pane .nav-bar > li:last-of-type a {
    color: #57B548;
    font-weight: 900;
}

.nav-pane .nav-bar > li > a {
    color: #0059B4;
    font-weight: 600;
}

.nav-pane .nav-bar > li > a:hover {
    color: #57B548;
}

.nav-pane .nav-bar > li li {
    margin: 15px 0;
}

.nav-pane .nav-bar > li li a {
    color: #696969;
}

.nav-pane .apply-now {
    text-align: center;
    margin-top: 50px;
}

.nav-pane .apply-now a {
    background-color: #0059B4;
    border-color: #0059B4;
    color: #fff;
}

.nav-pane .apply-now a:hover {
    background-color: transparent;
    border-color: #0059B4;
    color: #0059B4;
}

.alert {
    position: fixed;
    bottom: 10px;
    right: 15px;
    background-color: #57B548;
    color: #fff;
    border-radius: 5px;
    padding: 20px 40px;
}

.pop .close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
}

.pop .close::before,
.pop .close::after {
    content: '';
    position: absolute;
    height: 4px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -2px;
    background: #0059B4;
}

.pop .close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.pop .close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.blogs a:hover {
    text-decoration: none;
}

body.ErrorPage header, body.Page header {
    background: #0059B4;
    background: -moz-linear-gradient(left, #0059B4 0%, #112020 100%, #112020 100%);
    background: -webkit-linear-gradient(left, #0059B4 0%, #112020 100%, #112020 100%);
    background: linear-gradient(to right, #0059B4 0%, #112020 100%, #112020 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0059B4', endColorstr='#112020', GradientType=1);
}

body.ErrorPage header.sticky, body.Page header.sticky {
    background: rgba(255, 255, 255, 0.95);
}

body.ErrorPage .main, body.Page .main {

    max-width: 1024px;
    margin: 250px auto;
    padding: 15px;
}

.header .ls-btn-transparent .far{
    display: none;
}
@media screen and (max-width: 550px){
    .header .navbar .navbar-brand img{
        height: 50px;
    }
    .header .navbar{
        padding-left: 0;
        padding-right: 0;
    }
    .header .ls-btn-transparent .far{
        display: block;
    }
    .header .ls-btn-transparent span{
        display: none;
    }
    .header .ls-btn-transparent{
        padding: 8px 10px;
    }

}